Set the instance type
Sets the instance type of a specific Cloud Volumes ONTAP system. Use this to adjust the system's performance or capacity based on your requirements.
HTTP method and endpoint
PUT /vsa/working-environments/{workingEnvironmentId}/license-instance-type
Parameters
| Name | Type | In | Required | Description |
|---|---|---|---|---|
workingEnvironmentId |
string |
path |
True |
Request Body
| Name | Type | Required | Description |
|---|---|---|---|
instanceType |
string |
True |
New instance type |
licenseType |
string |
True |
New license type |
Example request
{
"instanceType": "string",
"licenseType": "string"
}
Error
Status: Default, Default response